
Quantification tool - Feature #927

Changes in field "Type" at medicines

10/02/2013 12:54 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/02/2013

Priority: Normal Due date: 10/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

- Delete the option dash in the dropdown of the field Type when editing medicines.

- Remove the error message which appears when select the option with dash and click the button save when editing medicines. See

attached file "Error message".

- Include the option "Other" as the last option displayed in the dropdown list when creating new medicines, editing existing medicines

and displaying the entire list of medicines in the main medicine dialog box. See attached "Display Other option".

History

#1 - 10/03/2013 06:00 AM - Oleksii Kurasov

- Due date set to 10/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/03/2013 09:45 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Error message.JPG 88.8 KB 10/02/2013 Luis Gustavo do Valle Bastos

Display Other option.JPG 106 KB 10/02/2013 Luis Gustavo do Valle Bastos
